<html>
    <head>
        <title>Bootcamp Batch 224</title>
       
    </head>
    <body>
        <h1>Hello Word</h1>
                <h1>Hello MUSA </h1>
                <h2> Bagaimana harimu ?</h2>
                <div id = "target">    
                    <table>
                        <tr>
                            <td>R/C</td>
                            <td>0</td>
                            <td>1</td>
                            <td>2</td>
                        </tr>
                        <tr>
                            <td>0</td>
                            <td>0|0</td>
                            <td>0|1</td>
                            <td>0|2</td>
                        </tr>
                        <tr>
                            <td>1</td>
                            <td>1|0</td>
                            <td>1|1</td>
                            <td>1|2</td>
                        </tr>
                        <tr>
                            <td>2</td>
                            <td>2|0</td>
                            <td>2|1</td>
                            <td>2|2</td>
                        </tr>
                    </table>
                </div>
            </body>

<style>
    table, tr, td {
        border: 1px solid black
    }
    .role{
        width:  25px;
        text-align: center;
    }
</style>

<script src="./Day0101/exam0101.js" type="text/javascript"></script>
<script src="./Day0101/exam0102.js" type="text/javascript"></script>
<script src="./Day0101/exam0103.js" type="text/javascript"></script>
<script src="./Day0101/exam0104.js" type="text/javascript"></script>
<script src="./Day0101/exam0105.js" type="text/javascript"></script>
<script src="./Day0101/exam0106.js" type="text/javascript"></script>
<script src="./Day0101/exam0107.js" type="text/javascript"></script>
<script src="./Day0101/exam0108.js" type="text/javascript"></script>
<script src="./Day0101/exam0109.js" type="text/javascript"></script>
<script src="./Day0101/exam0110.js" type="text/javascript"></script>
<script src="./Day0101/examEkstra01.js" type="text/javascript"></script>
<script src="./Day0101/examEkstra02.js" type="text/javascript"></script>
<script src="./Day0101/exam_0201.js" type="text/javascript"></script>
<script src="./Day0101/exam_0202.js" type="text/javascript"></script>
<script src="./Day0101/exam_0204.js" type="text/javascript"></script>
<script src="./Day0101/exam_02041.js" type="text/javascript"></script>
<script src="./Day0101/exam_0205.js" type="text/javascript"></script>
<script src="./Day0101/exam_02031.js" type="text/javascript"></script>
<script src="./Day0101/exam_0209.js" type="text/javascript"></script>
<script src="./Day0101/exam_2010.js" type="text/javascript"></script>

<script src="./Day0202/WarmUpSimple.js" type="text/javascript"></script>
<script src="./Day0202/datasampel/dataSample.js" type="text/javascript"></script>
<script src="./Day0202/diagonal.js" type="text/javascript"></script>
<script src="./Day0202/plusminus.js" type="text/javascript"></script>
<script src="./Day0202/stairCase.js" type="text/javascript"></script>
<script src="./Day0202/datasampel/dataSample.js" type="text/javascript"></script>

<script src="./Day03/JS/dataSample.js" type="text/javascript"></script>
<script src="./Day03/JS/printHTML.js" type="text/javascript"></script>
<script src="./Day03/JS/sortingSum.js" type="text/javascript"></script>
<script src="./Day03/JS/brithdayCake.js" type="text/javascript"></script>
<script src="./Day03/JS/utility.js" type="text/javascript"></script>
<script src="./Day03/JS/timeconvert_musa.js" type="text/javascript"></script>
<script src="./Day03/JS/minMax.js" type="text/javascript"></script>
<script src="./Day03/JS/CamelCase.js" type="text/javascript"></script>

<script src="./Day04/evaluasi_bubble.js" type="text/javascript"></script>
<script src="./Day04/sortstring.js" type="text/javascript"></script>
<script src="./Day04/exam02203.js" type="text/javascript"></script>
<script src="./Day04/strongPass.js" type="text/javascript"></script>
<script src="./Day04/cessarChiper.js" type="text/javascript"></script>

<script src="./Day05/stringPangram.js" type="text/javascript"></script>
<script src="./Day05/marsSignal.js" type="text/javascript"></script>
<script src="./Day05/hackerrankUrut.js" type="text/javascript"></script>
<script src="./Day05/pangramBHS.js" type="text/javascript"></script>
<script src="./Day05/gemstone.js" type="text/javascript"></script>

<script src="./Day05/test.js" type="text/javascript"></script>

<script src="./Day06/makinAnna.js" type="text/javascript"></script>
<script src="./Day06/missingnumber.js" type="text/javascript"></script>
<script src="./Day06/MinimumLoss.js" type="text/javascript"></script>
<script src="./Day06/pairsBHS.js" type="text/javascript"></script>

<script src="./Day07/pairs.js" type="text/javascript"></script>
<script src="./Day07/rekursif.js" type="text/javascript"></script>
<script src="./Day07/Generator.js" type="text/javascript"></script>
<script src="./Day07/rekursif.js" type="text/javascript"></script>
<script src="./Day07/catur.js" type="text/javascript"></script>

<script src="./Day09/test.js" type="text/javascript"></script>

<script src="./Day10/rotation.js" type="text/javascript"></script>

<script src="./Day10/migrasi_burung.js" type="text/javascript"></script>

<script src="./Utility/array2D.js" type="text/javascript"></script>
<script src="./Utility/sortingBuble.js" type="text/javascript"></script>

</html>